html	{
}

body	{
	color: #1e4266;
	background-color: #ffffff;
	background-image: url(../images/background.gif);
	background-repeat: repeat;
	margin: 0px 0px 0px 0px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}

h3	{
	font-size:16px;
	margin: 0px;
}

#biz_type	{
	width: 200px;
	font-size: 13px;
	margin-bottom:20px;
}

#area	{
	width: 200px;
	font-size: 13px;
	margin-bottom:20px;	
}
img	{
	border: 0px 0px 0px 0px;
}

span.footer	{
	color: #3d3d3d;
	font-size: x-small;
	padding-left: 30px;
}
a	{
	color: red;
}

a:hover	{
	color: #ff5005;
}

a:visited	{
	color: #a03203;
}

#topnav	{
	text-decoration: none;
}

		#ppc_title	{
			font-size:14px;
			color:blue;
			text-decoration:underline;
		}
		#ppc_title a	{
			color:orange;
		}
		#ppc_body	{
			font-size:12px;
			color:black;
			text-decoration:none;
		}
		#ppc_link	{
			font-size:12px;
			color:green;
			text-decoration:none;
		}
		td.ppc a {
			text-decoration:none;
		}		
#ppc_iframe	{
	background-color: #ffffff;
}

td.normal	{
	font-size: 12px;
}

td.small	{
	font-size:10px;
}

option.boldOption	{
	color:#e5002f;
	font-weight:bold;
	background-color: yellow;
}

option.divider:first-letter	{
/*	color:#e5002f;*/
/*	font-weight:bold;*/
}

/* For the view of galleries in focus page */
 .thumbnail
{
float: right;
width: 120px;
border: 1px solid #999;
margin: 0 10px 10px 0;
padding: 5px;
text-align: center;
}

.gallery_caption	{
	color: #1d375c;
	direction:rtl;
	font-size: 11px;
	text-align: center;
}

.clearboth { clear: both; }
/* for links in focus pages */
#focuslink	{
	text-decoration: none;
	cursor: default;
	color: inherit;
}